<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Status</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text21.html">Back</a> <a href="text23.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img22.html">Graphics</a></center><br>
<h1>Status</h1><p>
<ul><li><h2>Version 1.2 released on June 28</h2>
<li><h2>Fixes previous Debian concerns</h2>
<li><h2>Target for the first wave of certification</h2>
<li><h2>1.3 planned for December, 2002</h2>
<ul><li>c++
<li>additional architecture support and bug fixes
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>